### Method

# Gtk EventControllerget_propagation_phase

#### Declaration [src]

    GtkPropagationPhase
    gtk_event_controller_get_propagation_phase (
      GtkEventController* controller
    )

#### Description [src]

Gets the propagation phase at which `controller` handles events.

Gets property | `Gtk.EventController:propagation-phase`

#### Return value

Type: `GtkPropagationPhase`

The propagation phase.